Bug 145008 - Uninstall script should run service xinetd reload to remove service
Uninstall script should run service xinetd reload to remove service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authd (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 13:20 EST by Orion Poplawski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 09:02:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-01-13 13:20:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041217

Description of problem:
After removing the authd package, the xinetd daemon will still listen for auth service requests.  One needs to do service xinetd reload to have it change.  This should probably be done automatically.

Version-Release number of selected component (if applicable):
authd-1.4.3-1

How reproducible:
Always

Steps to Reproduce:
1.  Remove authd
2.  Connect to auth port
3.  
  

Expected Results:  Connection should be refused.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.